<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
He he.<br>
HA HA HA HA.
<br><br>
DO YOU TAKE ME FOR A FOOL?
<br><br>
Make sure you have the documents next time. Good for nothing, time-wasting scum.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>